:root {
    --modal-duration: 1s;
    --modal-color: #dca12f;
  }

.modal {
    display: flexbox;
    position: fixed;
    z-index: 1;
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
    overflow: auto;
    background-color: rgba(0, 0, 0, 0.5);
  }

.modal-header {
  background: var(--modal-color);
  padding: 15px;
  color: #fff;
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
}

.modal-buttons{
  background: var(--modal-color);
}

.modal-content {
  margin: 10% auto;
  width: 80%;
  box-shadow: 0 5px 8px 0 rgba(0, 0, 0, 0.2), 0 7px 20px 0 rgba(0, 0, 0, 0.17);
  animation-name: modalopen;
  animation-duration: var(--modal-duration);
}


/* CLOSE BUTTON */
.close {
  color: #ccc;
  float: right;
  font-size: 30px;
  color: #fff;
}

.close:hover, .close:focus {
  color: #000;
  text-decoration: none;
  cursor: pointer;
}

@keyframes modalopen {
  from {opacity: 0;}
  to   {opacity: 1;}
}


/* Upload, Retake, Revert */
.flex-container{
  display: flex;
  flex-direction: row;
  justify-content: space-around;
  align-items: center;
}

@media (max-width: 500px) {
  .flex-container {
    flex-direction: column;
  }
}